.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 .Button.reload
{
    width: 22px;
    height: 20px;
    top: 50px;
    left: 140px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 .Button.home
{
    width: 22px;
    height: 20px;
    top: 50px;
    left: 164px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 .Button.back
{
    width: 61px;
    height: 20px;
    top: 50px;
    left: 18px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 .Button.forward
{
    width: 35px;
    height: 20px;
    top: 50px;
    left: 80px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 .Button.close
{
    width: 15px;
    height: 14px;
    top: 6px;
    left: 778px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600
{
    position: relative;
    width: 800px;
    height: 600px;
    background-image: url("../img/browsers/internet-explorer-5_800x600.png");
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 > .AddressBar
{
    position: absolute;
    top: 76px;
    left: 82px;
    width: 585px;
    height: 16px;
    text-align: left;
    line-height: 16px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 > .AddressBar > input
{
    background-color: transparent;
    border: none;
    outline: none;
    width: 100%;
    height: calc(100% - 2px);
    color: black;
    display: block;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 > .MessageBar
{
    color: black;
    background-color: transparent;
    position: absolute;
    bottom: 6px;
    left: 27px;
    width: 564px;
    height: 15px;
    text-align: left;
    line-height: 15px;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 > .TitleBar
{
    position: absolute;
    top: 4px;
    left: 25px;
    width: 715px;
    height: 18px;
    line-height: 17px;

    font-weight: bold;
    text-align: left;
    background-color: transparent;
    color: white;
    margin: none;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 > .dragger
{
    position: absolute;
    top: 4px;
    left: 25px;
    width: 715px;
    height: 18px;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 > .TitleBar::after
{
    content: " - Microsoft Internet Explorer 5.0";
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 > .Viewport
{
    position: absolute;
    top: 102px;
    left: 6px;
    width: 788px;
    height: 472px;
    
    background-color: transparent;
}

.WaybackBrowser > .BrowserWindow.internet-explorer-5.resolution-800x600 > .Viewport > iframe
{
    border: none;
    width: 100%;
    height: 100%;
}
